Resultados 1 al 6 de 6






Bloquea la emu


Estás en el tema Bloquea la emu dentro del subforo OpenLD en LonasDigital. Hola, tengo un vu+solo2 y tengo un problemilla con LD 2.9, cada poco tiempo bloquea la emu, en concreto cccam 2.30. Por ahí he leído que es necesario actualizar el bootloader a la última versión, he encontrado información de como hacerlo con la vu+solo pero ni rastro del bootlader de la vu+solo2. ¿Es cierto que hay que actulizar a la última versión del bootloader? ¿por eso bloquea la emu?, he encontrado algún hilo que plantea la misma cuestión sin demasiadas respuestas, la imagen me encanta...



Este tema tuvo 456 Visitas y 5 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de trastea

    trastea ha iniciado este hilo.
    trastea está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Feb-2011
    Nacionalidad
    Espana
    Temas
    6
    Mensajes
    27


    Hola, tengo un vu+solo2 y tengo un problemilla con LD 2.9, cada poco tiempo bloquea la emu, en concreto cccam 2.30.
    Por ahí he leído que es necesario actualizar el bootloader a la última versión, he encontrado información de como hacerlo con la vu+solo pero ni rastro del bootlader de la vu+solo2.
    ¿Es cierto que hay que actulizar a la última versión del bootloader? ¿por eso bloquea la emu?, he encontrado algún hilo que plantea la misma cuestión sin demasiadas respuestas, la imagen me encanta pero si no lo soluciono tendré que volver a la 2.3, lo sentiría mucho.

    Necesito una manilla.

    Gracias por anticipado.



    Citar Citar  




  2. #2
    Avatar de Arduramix

    Arduramix está desconectado
    Título:  Quitarme el PREMIUM YA Rango:  Usuario PREMIUM
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    127
    Mensajes
    4,516


    Tu vu+solo2 en plugins no tiene instalado uno llamado FPGA Update/Upgrade???

    Eso es el bootloader en los VU+ Originales (no apto para clones)


    Citar Citar  

  3. Los siguientes usuarios agradecieron a Arduramix por su mensaje :

    Orsat (14-07-16)

  4. #3
    Avatar de trastea

    trastea ha iniciado este hilo.
    trastea está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Feb-2011
    Nacionalidad
    Espana
    Temas
    6
    Mensajes
    27


    Gracias por la respuesta.
    Sí que tiene instalado FPGA Update/Upgrade, selecciono el directorio para descargar, me dice que espere mientras descarga y después, "Información, No se encuentra el firmware".
    Sigo igual, con cuelgues en la cam


    Citar Citar  

  5. #4
    Avatar de Arduramix

    Arduramix está desconectado
    Título:  Quitarme el PREMIUM YA Rango:  Usuario PREMIUM
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    127
    Mensajes
    4,516


    Cambia la version de CCcam, a mi la 2.2.1 nunca me ha dado fallos.

    O prueba Oscam o Ncam.

    PD: lo del FPGA Update/Upgrade, no deberia fallarte. Yo cuando tenia el VU+UNO solo tenia que pulsar el boton azul para descargar, esperar que apareciera el archivo, seleccionarlo y darle a actualizar.


    Citar Citar  

  6. Los siguientes usuarios agradecieron a Arduramix por su mensaje :

    Orsat (15-07-16)

  7. #5
    Avatar de trastea

    trastea ha iniciado este hilo.
    trastea está desconectado
    Título:  Usuario PREMIUM Rango:  Usuario PREMIUM
    Fecha de ingreso
    Feb-2011
    Nacionalidad
    Espana
    Temas
    6
    Mensajes
    27


    Gracias de nuevo por la respuesta, te cuento: Tengo un Vu+ Solo2, haces alusión al vu+uno, no sé si se compartará igual y si el tema de los bodloader irá igual, me parece que no pero no sé.
    Otra cosa, me decanto por la Cccam 2.30 porque las demás no son leen mi card, tampoco sé si es normal, lo cierto es que la única que lo hace es la 2.30 y ya te digo, se bloquea, la opción de probar otra emu me gusta, lo que ocurre es que jamás lo he hecho y claro no tengo ni idea, he estado mirando en la zona de descarga y me he bajado ncam, si me dices como meterle mano me lanzo ¿es posible que ncam tenga que tener una cccam que lea la card?, en ese caso estaríamos en un círculo vicioso, espero que no.
    Un saludo.


    Citar Citar  

  8. #6
    Avatar de Arduramix

    Arduramix está desconectado
    Título:  Quitarme el PREMIUM YA Rango:  Usuario PREMIUM
    Fecha de ingreso
    Jul-2010
    Nacionalidad
    Tenerife
    Temas
    127
    Mensajes
    4,516


    El metodo de actualizar el FPGA es el mismo en todos los modelos de VU+ que lleven ese sistema (el tuyo incluido)

    En la zona de Ncam tienes tutoriales.


    Citar Citar  

Subir